@import url('zhtml.css?v=21');
@import url('../f/fonts.css');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,800');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');
*/

BODY {
    color: #242A2C;
    font-family: 'Salvo Sans Lt', sans-serif;
    font-size: 22.4px;
    font-weight: 400;
    background-color: #fefefe;
    }

MAIN SECTION .narrow P B {
    font-family: 'Salvo Sans Bd', sans-serif;
    }

INPUT, INPUT[type="email"], INPUT[type="text"] {
    font-family: 'Salvo Sans Lt', sans-serif;
    }

#headline {
    background: #232f3e;
    margin: 0;
    width: 100%;
    overflow: hidden;
    }

    #headline .logo {
        text-indent: -9999px;
        background-image: url(../i/head-logo.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-size: contain;
        background-size: 100%;
        margin: 20px 15px 20px 25px;
        width: 126px;
        height: 33px;
        float: left;
        }

    #headline .social {
        margin: 25px;
        float: right;
        }

        #headline .social .icon {
            margin-left: 15px;
            display: inline-block;

            -webkit-transition: all 350ms ease;
            -moz-transition: all 350ms ease;
            -ms-transition: all 350ms ease;
            -o-transition: all 350ms ease;
            transition: all 350ms ease;
            }

        #headline .social .icon:hover {
            -moz-opacity: .75;
            filter: alpha(opacity=75);
            opacity: .75;

            -webkit-transition: all 350ms ease;
            -moz-transition: all 350ms ease;
            -ms-transition: all 350ms ease;
            -o-transition: all 350ms ease;
            transition: all 350ms ease;
            }

        #headline .social IMG {
            vertical-align: middle;
            }

HEADER {}

    HEADER SECTION {
        overflow: hidden;
        }

MAIN {}

    MAIN SECTION {}

FOOTER {
    margin-top: 2em;
    overflow: hidden;
    }

    FOOTER SECTION {
        font-family: Arial;
        font-size: 13px;
        text-align: center;
        margin: 3em auto;
        }

        FOOTER SECTION A { color: #9ff; text-decoration: none; }
        FOOTER SECTION A:hover { color: #9ff; text-decoration: underline; }

H1, H2, H3, H4 {
    color: #0097d9;
    font-family: 'PT Sans', Roboto, 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    letter-spacing: -.02em;
    }

H1 { color: #0097d9; }

H3.phrase {
    line-height: 1.5em;
    text-align: left;
    border-left: 7px solid #4dbcec;
    padding-left: 20px;
    margin: 0 -50px;
    }

H3.phrase.fs32 { font-size: 32px; }
H3.phrase.fs30 { font-size: 30px; }
H3.phrase.fs28 { font-size: 28px; }

.intro {
    border: 5px solid #4dbcec;
    }

.visual {
    border: 5px solid #4dbcec;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    }

.insertion.type-a {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #eee;
    padding: 1.5em 0;
    }

    .insertion.type-a IMG {
        border: 5px solid #fff;
        }

.insertion LABEL {
    color: #444;
    font-size: 16px;
    font-style: italic;
    letter-spacing: .02em;
    line-height: 1.5em;
    text-align: center;
    margin: 1.25em 0;
    display: block;
    }

.new-intro {
    border: 1px solid #999;
    border-left: none;
    border-right: none;
    }

    .new-intro .insertion {
        margin: 15px 20px 5px -170px !important;
        }

    .new-intro P {
        font-size: 22px;
        font-family: 'PT Sans',Roboto;
        font-weight: bold;
        }

.pricing {
    text-align: center;
    margin: 2em 0;
    }

    .pricing STRIKE {
        color: #c00;
        font-size: 40px;
        font-weight: 700;
        letter-spacing: -.02em;
        vertical-align: middle;
        margin-right: .5em;
        }

    .pricing STRONG {
        color: #38761d;
        font-size: 30px;
        font-weight: 900;
        letter-spacing: -.02em;
        vertical-align: middle;
        }

    .pricing SPAN {
        font-weight: bold;
        line-height: 3em;
        display: block;
        }

.purchase {
    line-height: 1.5em;
    text-align: center;
    margin: 3em 0;
    }

    .purchase .button {
        color: #fff;
        font-size: 36px;
        font-weight: 700;
        letter-spacing: .05em;
        text-decoration: none;
        -webkit-border-radius: 3em;
        border-radius: 3em;
        background-color: #eaad3a;
        padding: .5em 1em;

        -webkit-transition: all 150ms ease;
        -moz-transition: all 150ms ease;
        -ms-transition: all 150ms ease;
        -o-transition: all 150ms ease;
        transition: all 150ms ease;
        }

    .purchase .button:hover {
        background-color: #444;

        -webkit-transition: all 150ms ease;
        -moz-transition: all 150ms ease;
        -ms-transition: all 150ms ease;
        -o-transition: all 150ms ease;
        transition: all 150ms ease;
        }

.bonus {}

    .bonus H3 {
        text-align: left;
        }

        .bonus H3 SPAN {
            color: #c00;
            font-size: 24px;
            font-weight: bold;
            -webkit-border-radius: 3em;
            border-radius: 3em;
            background-color: #fff;
            padding: .5em 1em;
            }

    .bonus H2 {
        color: #000;
        font-size: 36px;
        margin: 0;
        }

        .bonus H2 SMALL {
            color: #fff;
            }

    .bonus HR {
        border-top: 2px solid #fff;
        margin: 1.5em 0;
        }

.risks {}

    .risks H3 {
        text-align: left;
        }

        .risks H3 SPAN {
            color: #444;
            font-size: 24px;
            font-weight: bold;
            -webkit-border-radius: 3em;
            border-radius: 3em;
            background-color: #fff;
            padding: .5em 1em;
            }

    .risks H2 {
        color: #e00;
        font-size: 36px;
        margin: 0;
        }

    .risks HR {
        border-top: 2px solid #fff;
        margin: 1.5em 0;
        }

/* Carousel */

.slick-prev:before,
.slick-next:before {
    color: #fff !important;
    }

.before-after-container {
    background-color: #4dbcec;
    margin: 2em 0;
    overflow: hidden;
    }

UL.before-after {
    margin: 2em auto 3em !important;
    max-width: 720px;
    }

    UL.before-after LI {
        text-align: center !important;
        }

        UL.before-after LI IMG {
            max-width: 720px;
            max-height: 500px;
            display: inline-block;
            }

.inspire {}

    .inspire IMG {
        margin-bottom: .5em;
        width: 100%;
        }

    .inspire I {
        font-size: .8em;
        }

.narrow {
    margin: 0 150px;
    }

    .narrow .insertion.right {
        margin-right: -150px;
        }

    .narrow .insertion.left {
        margin-left: -150px;
        }

.schedule {
    font-size: 75%;
    table-layout: auto;
    margin: 1em auto;
    }

    .schedule TD {
        vertical-align: top;
        border: 1px solid #ccc;
        padding: 0 .75em;
        }

        .schedule TD P {
            margin: .5em 0 !important;
            }

.highlighted-1 {
    -webkit-border-radius: 24px;
    border-radius: 24px;
    border: 4px dotted #666;
    border-top: none;
    border-bottom: none;
    background: #eee;
    padding: 20px 0;
    }

.highlighted-2 {
    -webkit-border-radius: 24px;
    border-radius: 24px;
    border: 4px dotted #666;
    border-top: none;
    border-bottom: none;
    background: #eee;
    padding: 10px 20px;
    overflow: hidden;
    }

.finebox {
    -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,.25);
    box-shadow: 0 0 50px 0 rgba(0,0,0,.25);
    background-color: #fff;
    padding: 30px;
    margin: 3em -50px;
    overflow: hidden;
    }

    .finebox H3 {
        color: #0097d9;
        font-weight: normal;
        letter-spacing: -.02em;
        margin: .35em 0;
        }

.callout {
    padding: .5em 40px;
    margin: 1.5em -150px;
    position: relative;
    }

    .callout.left {
        background-color: #4dbcec;
        margin-right: 0px;
        }

    .callout.right {
        background-color: #edeeef;
        margin-left: 0px;
        }














